‫ Gentoo update for qtcore and qtgui

IRCAD2013113009
ID: IRCAD2013113009
Release Date: 2013-11-22
Criticality level: Highly critical
 
Software:
Gentoo Linux
 
Description:
Gentoo has issued an update for qtcore and qtgui. This fixes a weakness and a vulnerability, which can be exploited by malicious, local users to bypass certain security restrictions and by malicious people to compromise an application using the library.
 
Solution
Update to "dev-qt/qtcore-4.8.4-r2" and "dev-qt/qtgui-4.8.4-r1" or later.
 
References:
GLSA 201311-14:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 آذر 1392

امتیاز

امتیاز شما
تعداد امتیازها:0